package a3test.debug;

import jp.sourceforge.acerola3d.a3.*;

public class ScaleTest {
    public static void main(String args[]) throws Exception {
        A3Window window = new A3Window(300,300);
        window.setCameraLocImmediately(0.0,0.0,3.0);
        Action3D a3 = new Action3D("x-res:///measure.a3");
        a3.setScale(1.0);
        window.add(a3);
        //window.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        window.setNavigationMode(A3CanvasInterface.NaviMode.SIMPLE);
    }
}
